{
  "custom": {
    "border": "0px none rgb(0, 0, 0)",
    "borderColor": "rgb(0, 0, 0)",
    "color": "rgb(0, 0, 0)",
    "fontFamily": "system-ui, -apple-system, system-ui, \"segoe ui\", Roboto",
    "fontSize": "14px",
    "minHeight": "0px",
    "minWidth": "0px",
    "overflow": "clip",
    "textAlign": "start",
    "textOverflow": "clip"
  },
  "styleId": "style_39",
  "tw": "inline static font-normal leading-tight border-0 visible m-0 p-0"
}